@charset "utf-8";
.textwh {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: justify;
}

.textwh:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
	text-align: justify;
}

.textwh2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: justify;
}
.textheading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #000;
	text-decoration: none;
}
.text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.textwh1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.text2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height:18px;
	text-align:justify;
}

.pro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #E95531;
	text-decoration: underline;
	line-height:18px;
	
}
.text3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height:18px;
	
}
